/* Class = "NSWindow"; title = "New Password"; ObjectID = "10"; */
"10.title" = "Ny adgangskode";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter a hint that will help you remember your password."; ObjectID = "63"; */
"63.ibShadowedToolTip" = "Skriv et tip der vil hjælpe dig med at huske din adgangskode.";

/* Class = "NSTextFieldCell"; title = "Re-enter new password:"; ObjectID = "175"; */
"175.title" = "Skriv den nye adgangskode igen:";

/* Class = "NSTextFieldCell"; title = "Enter your new password:"; ObjectID = "177"; */
"177.title" = "Skriv din nye adgangskode:";

/* Class = "NSTextFieldCell"; title = "Leave blank to remove password"; ObjectID = "182"; */
"182.title" = "Lad stå tom for at fjerne adgangskode";

/* Class = "NSTextFieldCell"; title = "Enter your old password:"; ObjectID = "184"; */
"184.title" = "Skriv din gamle adgangskode:";

/* Class = "NSTextFieldCell"; title = "Password hint:"; ObjectID = "185"; */
"185.title" = "Adgangskode-tip:";

/* Class = "NSButtonCell"; title = "Save in Keychain"; ObjectID = "187"; */
"187.title" = "Arkiver i Nøglering";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "188"; */
"188.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "189"; */
"189.title" = "Indstil";

